recovery:
  state:
    round: 305
    hash: "ae224a7e54e383692423ffbd809c7c31afa3f654de5383c57412b4342dce0086d9e43218eb660a5d396ca906d0da5c42"
    timestamp: "2025-11-05T05:48:32.014633Z"
  bootstrap: null
  package: null
  stream: null
